{
    "tlItem": {
        "name_english": "Name (Englisch)",
        "note": "Anmerkung",
        "description": "Beschreibung",
        "short_description": "Kurzbeschreibung",
        "synonyms": "Synonyme",
        "equivalents": "Verweise",
        "related_terms": "Verwandte Begriffe",
        "generic": "Generisch",
        "instance_of": "Instanziell",
        "partitive": "Partitiv",
        "mayor": "\u00dcbergeordnet",
        "menor": "Untergeordnet",
        "about": "\u00dcber",
        "search_phrase": "Suchbegriff",
        "search_id": "Such-ID",
        "time_start": "Beginn",
        "time_end": "Ende",
        "time_count": "Z\u00e4hlzeit",
        "timespan": "Im Zeitraum inbegriffen",
        "display_name": "Anzeigename",
        "year_of_birth": "Geburtsjahr",
        "year_of_death": "Todesjahr",
        "country": "Staat",
        "longitude": "Geographische Breite",
        "latitude": "Geographische L\u00e4nge",
        "zoom": "Zoomfaktor",
        "relations": "Beziehungen",
        "short_name": "Kurzbezeichnung",
        "object_information": "Objektinformation",
        "image": "Bild",
        "search_md": "Objekte auf museum-digital",
        "Einwohnerzahl": "Einwohnerzahl",
        "Elevation": "H\u00f6he \u00fcber Normalnull",
        "Alternate_name": "Alternative Namen",
        "separator_numbers_full": ".",
        "separator_numbers_broken": ",",
        "entity_encoding": "Entit\u00e4tenkodierung",
        "about_content": "<a href=\"\/\">md:term<\/a> ist der \u00f6ffentliche Zugang zu den kontrollierten Vokabularen bei <a href=\"\/\">museum-digital<\/a>.",
        "timezone": "Zeitzone",
        "population": "Population",
        "last_update": "Zuletzt bearbeitet",
        "elevation": "H\u00f6he \u00fcber Normalnull",
        "tree": "Baum"
    }
}